Bug 5880 - storagescan -f -u /dev/sda выдает "parttable", хотя там просто vfat
: storagescan -f -u /dev/sda выдает "parttable", хотя там просто vfat
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-15 09:58 by
Modified: 2007-04-06 16:25 (History)


Attachments
кусок флешки (50.00 KB, application/octet-stream)
2005-01-15 09:59, pal
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-15 09:58:04
т.е. флэшка без разделов
в итоге не создается /media/storage_sda и не появляется /etc/fstab
прикладываю первые 100 секторов. если надо, могу дать больше
------- Comment #1 From 2005-01-15 09:59:32 -------
Created an attachment (id=694) [details]
кусок флешки
------- Comment #2 From 2005-01-25 15:34:29 -------
fixed(libhw-0.2.6.1)